[metadata]
name = espaco_exclusivo_package
version = 0.1.33
author = Diego Isaac Haruwo Yosiura
author_email = diego@ampereconsultoria.com.br
description = Pacote de métodos usados para implementação da API de acesso aos produtos Ampere Consultoria
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/diego.yosiura.ampere/espaco-exclusivo-package.git
project_urls = https://gitlab.com/diego.yosiura.ampere/espaco-exclusivo-package.git
    Bug Tracker = https://gitlab.com/diego.yosiura.ampere/espaco-exclusivo-package/-/issues
classifiers =
    Programming Language :: Python :: 3
    License :: OSI Approved :: MIT License
    Operating System :: OS Independent

[options]
package_dir =
    = src
packages = find:
python_requires = >=3.6

[options.packages.find]
where = src